/* login page background */
#wrapper > div.lg-info-panel > div {background: none;}
#wrapper > div.lg-info-panel > div > a {display: none;}


/* header text color */
.navbar-top-links > li > a {color: #000000;}
#wrapper > nav > div > ul.nav.navbar-top-links.navbar-left.pull-left > li > p > span > span.fw500.m-l-30.m-r-5.cursor-pointer {color:#000000 !important;}


/* card top background color*/
.right-sidebar .rpanel-title {background: #ffc72e !important;}


/* head background color */
.navbar-header {background: #ffffff;}


/* main menu color */
#side-menu li a {color: #000000;}


/* main menu active link color */
#side-menu ul > li > a.active {
    background: #ffc72e !important;
    color: #ffffff !important;
}
#side-menu > li > a.active {
    background: #ffc72e !important;
    color: #ffffff !important;
}


/* main menu hover link color */
#side-menu > li > a:hover, #side-menu > li > a:focus {
    background: none;
    color: #ff8330;
}
#side-menu ul > li > a:hover {
    color: #ff8330;
}

/* main active link color */
.bg-title .breadcrumb .active {
    color: #ff8330;
}
.customtab li.active a, .customtab li.active a:hover, .customtab li.active a:focus {
    border-bottom: 2px solid #ff8330;
    color: #ff8330;
}
.customvtab .tabs-vertical li.active a, .customvtab .tabs-vertical li.active a:hover, .customvtab .tabs-vertical li.active a:focus {
    border-right: 2px solid #ff8330;
    color: #ff8330;
}